@extends('template.'.config('settings.template').'.content.master')
@section('head')
    <title>{{$list->name}} - {{config('settings.name')}}</title>
@stop
@section('content')
    <div class="container">
        <section>
            <div class="row">
                <div class="col">
                    <h1>{{ $list->name }}</h1>
                    <br>
                    <br>
                </div>
                <div class="col-12 fs-5 mb-5">
                    {{ $list->description }}
                </div>
            </div>

            <div class="row">

                @foreach($contents as $content)

                    <div class="col-12 col-md-6 col-lg-3">
                        <a href="{{ $content->path }}" class="text-decoration-none">
                            <div class="card mb-5 shadow">
                                <img src="{{ $content->image() }}" class="img-card-top img-fluid">
                                <div class="card-body">
                                    <h5 class="card-title">{{ $content->title }}</h5>
                                </div>
                            </div>
                        </a>

                    </div>

                @endforeach

            </div>











        </section>
    </div>
@stop
